--- 
__version: '2.1'
raisibnusina.com: 
  account_count: 9
  accounts: 
    ihsan85: 
      disk_mtime: '1412755338'
      diskquota: 262144000
      diskused: 5673
    jorta85: 
      disk_mtime: '1412755338'
      diskquota: 262144000
      diskused: 5667
    merapi85: 
      disk_mtime: '1412755338'
      diskquota: 262144000
      diskused: 10074
    nuraini: 
      disk_mtime: '1412755338'
      diskquota: 262144000
      diskused: 14004
    royal85: 
      disk_mtime: '1412755338'
      diskquota: 262144000
      diskused: 5667
    singgalang85: 
      disk_mtime: '1412755338'
      diskquota: 262144000
      diskused: 14175
    surti85: 
      disk_mtime: '1412755338'
      diskquota: 262144000
      diskused: 5672
    talang85: 
      disk_mtime: '1412755338'
      diskquota: 262144000
      diskused: 14043
    wisnu85: 
      disk_mtime: '1412755338'
      diskquota: 262144000
      diskused: 5673
  disk_mtime: '1412755338'
  passwd_mtime: '1412755338'
  quota_mtime: '1412755338'
